.product-scanner .product-container[data-v-4292fbae] .price .price-sales .uom,.product-scanner .product-container[data-v-4292fbae] .product-url{float:right;white-space:nowrap}
.appearance-none{-webkit-appearance:none!important;-moz-appearance:none!important;-ms-appearance:none!important;-o-appearance:none!important;appearance:none!important}
.no-select{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.sticky-header{position:fixed;width:100%;top:0}
.sticky-footer{position:fixed;width:100%;bottom:0}
.notification-bar{position:relative;width:100%}
.notification-bar .container{position:relative;background-color:inherit}
.notification-bar .notification-icon{position:absolute;left:10px}
.notification-bar .notification-close{position:absolute;right:10px;cursor:pointer}
.notification-bar .notification-close:hover{text-decoration:underline}
.notification-bar .notification-close:hover i{text-decoration:none}
.error-template p a,.languages a:hover,.product-tabs .tab-content .tab-pane a:not(.btn),.terms .checkbox a,.tree-description a:focus,.tree-description a:hover{text-decoration:underline}
.notification-bar .alert.alert-default{border:1px solid #bfced3}
@media (max-width:992px){.gdprcookie{max-width:none;width:100%;right:0;bottom:0}
}
.gdprcookie-types input[type=checkbox]+label::after{content:attr(desc)}
.header-sticky .menu{display:none}
.header-sticky .search .tt-dropdown-menu{max-height:65vh;overflow-y:scroll}
.header-sticky.sticky{position:fixed;background-color:#fff;animation-name:slidedown;animation-duration:.2s;animation-fill-mode:both;z-index:999;height:50px;box-shadow:0 1px 10px 1px rgba(0,0,0,.5);left:50%;transform:translateX(-50%);display:flex;align-items:center}
@media (max-width:768px){.header-sticky.sticky{display:none}
}
.header-sticky.sticky .header .row{display:flex;align-items:center;justify-content:center}
.header-sticky.sticky .catalogs,.header-sticky.sticky .header-top{display:none}
.header-sticky.sticky div[class*=col-]{width:fit-content}
.header-sticky.sticky .logo{margin-right:20px}
@media (max-width:1200px){.header-sticky.sticky .logo{margin:20px}
}
.header-sticky.sticky .logo img{max-height:40px;margin-bottom:-10px;padding:0}
@media (max-width:992px){.header-sticky.sticky .logo img{max-height:20px}
}
.header-sticky.sticky .search{flex-grow:1}
.header-sticky.sticky .menu{display:block;min-width:100px;align-self:flex-end}
@media (max-width:1200px){.header-sticky.sticky .menu{margin:10px 15px 10px 0}
}
.header-sticky.sticky .menu ul{margin-bottom:0;float:right}
.header-sticky.sticky .menu ul li{display:inline;margin-left:20px;margin-bottom:0;font-size:30px}
.header-sticky.sticky .menu ul li .js-basket-small{position:relative;color:#c4211a}
.header-sticky.sticky .menu ul li .js-basket-small .badge{position:absolute;right:-15px;top:-5px}
.sticky-fill{display:none}
.sticky-fill.sticky{display:block}
@keyframes slidedown{from{top:-50px}
to{top:0}
}
.list-group-item.language a{color:#fff;display:block}
.list-group-item.language a:hover{color:#fff}
.list-group-item.language a[data-toggle=collapse]:after{content:none}
.list-group-item.language .list-group{margin-top:10px}
.list-group-item.language .list-group-item{border:none;border-top:1px solid #fff}
.fixed-mobile-top{background-color:#fff;z-index:999;position:fixed;top:0;width:100%}
.fixed-mobile-top .mobile-container{display:flex;align-items:center}
.fixed-mobile-top .mobile-container .navbar-brand{margin:0 auto}
.fixed-mobile-top .mobile-container img{max-height:63px}
.fixed-mobile-top .mobile-container .mobile-user-menu{padding:10px 0;align-self:flex-end}
.fixed-mobile-top .mobile-container .mobile-user-menu .account__mobile span{font-size:26px}
.fixed-mobile-top .mobile-container .mobile-user-menu .js-basket-small span{margin-top:0}
.fixed-mobile-top #js-mobile-search-bar{height:auto;margin-bottom:10px;padding:0 10px}
.fixed-mobile-top #js-mobile-search-bar ._scanner .product-scanner>.btn-primary{padding-right:0;padding-left:0;width:100%;border-top-right-radius:0;border-bottom-right-radius:0}
.fixed-mobile-top #js-mobile-search-bar .btn-default{color:#455460}
#js-mobile-nav .list-group,.mobile-nav .list-group{margin-top:20px}
@media (max-width:768px){.notification-bar{top:132px;background-color:#fff;z-index:999}
}
.modal{z-index:9999}
.order-modal-mobile .modal-dialog{position:fixed;bottom:0;margin:0;width:100%}
.product .js-mobile-order{width:80%;margin:10px 0}
.product .order-form-wrap .input-group{display:flex;align-items:center;justify-content:center}
.product .order-form-wrap .btn-qty{display:none}
.product .order-form-wrap._mobile{display:block}
.product .order-form-wrap._mobile .input-group{display:flex;flex-flow:column}
.product .order-form-wrap._mobile .input-group .input-group-inner{display:flex;align-items:center}
.product .order-form-wrap._mobile .input-group input{width:100%;margin-bottom:10px;text-align:center}
.product .order-form-wrap._mobile .input-group .btn-primary{border-radius:4px}
.product .order-form-wrap._mobile .input-group .btn-qty{display:flex;align-items:center;height:34px;background-color:#495057;padding:0 15px;color:#fff;margin-bottom:10px}
.product .order-form-wrap._mobile .input-group .btn-qty.btn-qty-down{border-top-left-radius:5px;border-bottom-left-radius:5px}
.product .order-form-wrap._mobile .input-group .btn-qty.btn-qty-up{border-top-right-radius:5px;border-bottom-right-radius:5px}
.breadcrumb{margin:0}
.breadcrumb-container li,.breadcrumb-container li.active,.breadcrumb-container li:before{color:#333!important}
.breadcrumb-container li a{font-size:12px;color:#333}
@media screen and (min-width:992px){.breadcrumb{border-bottom:1px solid rgba(185,185,185,.5);margin-bottom:15px}
}
.account-mobile-nav{padding-left:0;padding-right:0}
.account-mobile-nav .list-unstyled{margin-bottom:0}
.account-mobile-nav li .thumbnail{box-shadow:0 0 3px 0 rgba(185,185,185,.5);border:none}
.account-mobile-nav li .thumbnail a.mobile-account-nav-block{color:#333;height:82px;display:flex;flex-direction:column;align-items:center;justify-content:center}
.account-mobile-nav .account-mobile-title{font-size:16px;color:#333;font-family:Roboto,Helvetica,Arial,sans-serif;font-weight:500}
ul.list-unstyled.account-nav-list{white-space:nowrap;overflow-x:scroll;box-shadow:0 0 3px 0 rgba(185,185,185,.5);background:#f9f9f9;padding:15px;height:auto;margin:0 -15px 30px;top:0;display:flex;justify-content:space-between;position:relative}
.account-dashboard-block-content ul,ul.list-unstyled.account-nav-list li{margin-bottom:0}
ul.list-unstyled.account-nav-list::-webkit-scrollbar{display:none}
ul.list-unstyled.account-nav-list li a{display:inline-flex!important;flex-direction:column;align-items:center;justify-content:center;margin-bottom:0!important;padding:0 15px 0 0;font-size:11px;line-height:1.8;color:inherit}
ul.list-unstyled.account-nav-list li.active{color:#c4211a}
ul.list-unstyled.account-nav-list li.active a{font-weight:700}
ul.list-unstyled.account-nav-list li i{font-size:16px;color:inherit}
@media screen and (min-width:992px){ul.list-unstyled.account-nav-list{position:sticky;top:70px;white-space:normal;overflow-x:initial;margin:0;padding:10px 15px 10px 25px;display:block}
ul.list-unstyled.account-nav-list li{position:relative}
ul.list-unstyled.account-nav-list li a{position:relative;display:flex!important;justify-content:flex-start;align-items:flex-start;flex-direction:row;color:#333;padding:15px 0;width:100%}
ul.list-unstyled.account-nav-list li.active{color:#c4211a}
ul.list-unstyled.account-nav-list li.active:before{height:100%;content:'';position:absolute;left:-25px;width:5px;top:0;background:#c4211a}
ul.list-unstyled.account-nav-list li.active a{font-weight:700;color:inherit}
ul.list-unstyled.account-nav-list li i{margin-right:10px}
}
.account-dashboard-block-inner{box-shadow:0 0 3px 0 rgba(185,185,185,.5);position:relative;height:100%}
.account-dashboard-block-header{background-color:#f9f9f9;display:flex;justify-content:flex-start;padding:15px;align-items:center}
.account-dashboard-block-header i{font-size:24px;color:#c4211a;margin-right:10px}
.account-dashboard-block-header b{color:#333}
.account-dashboard-block-content{padding:15px 15px 60px}
.account-dashboard-block-content ul li{padding:10px 0;margin-bottom:4px!important}
.account-dashboard-block-content ul li i{font-size:20px;color:#c4211a;margin-right:10px}
.ordertemplate .ordertemplate-add .fa-plus-circle,.ordertemplate-table.table>tbody>tr>td .fa-left{margin-right:15px}
.account-dashboard-block-content ul li a{font-size:12px;color:#333}
.account-dashboard-block-content .list-empty-message{color:#333;margin-left:30px}
.account-dashboard-block-footer{padding:15px;position:absolute;bottom:0;right:0;left:0}
.account-dashboard-block-footer i{font-size:24px;color:#c4211a}
.account-dashboard-block-footer-inner{border-top:1px solid rgba(185,185,185,.5);padding:15px 0 0}
.account-dashboard-block-footer-link{color:#333;display:flex;justify-content:flex-end;align-items:center}
.flex-row{height:100%}
.disabled-field-icon{position:absolute;right:23px;font-size:15px;top:11px}
.container.account .form-control{height:40px;background-color:#fff;border-color:#e3e3e3}
.container.account .form-control:disabled{background-color:#ececec}
.container.account select.form-control{width:50%;padding-right:initial}
.container.account label{font-weight:700;line-height:20px;color:#333;font-family:Roboto,Helvetica,Arial,sans-serif}
.container.account [type=password]{color:rgba(238,118,0,.7);font-size:20px;letter-spacing:2px}
.container.account h2{color:#333;margin-top:0;margin-bottom:15px;font-size:18px}
@media screen and (max-width:992px){.container.account .submit-container{order:2}
.container.account .password-col{order:1}
.container.account hr{margin-top:0}
}
.container.account .planned-shipments,.container.account .planned-shipments .planned_moves{margin-top:20px}
.container.account .lang-select select.form-control{width:100%}
.container.account .planned-shipments h2{margin-bottom:10px}
.address-col{color:#333;margin-bottom:20px}
.address-col address{color:#333;font-size:13px}
.address-col a:not(:hover){color:rgba(76,76,76,.85)}
@media screen and (min-width:992px){.container.account label{font-weight:400;line-height:40px}
.address-col{margin-bottom:0}
}
.form-control-feedback{top:4px;right:10px}
.mt-0{margin-top:0}
.ordertemplate .ordertemplate-add{padding-left:15px;padding-right:15px}
.ordertemplate-table.table{margin-top:20px;width:85%}
.ordertemplate-table.table>thead>tr th{border:none;padding:12px 0;color:#333;font-size:13px;font-weight:700}
.ordertemplate-table.table>thead>tr th:nth-child(1){width:30%;text-align:left}
.ordertemplate-table.table>thead>tr th:nth-child(2){width:20%;text-align:right}
.ordertemplate-table.table>tbody>tr{border-bottom:1px solid rgba(0,0,0,.1)}
.ordertemplate-table.table>tbody>tr>td{border:none;padding:6px 0;vertical-align:middle}
.ordertemplate-table.table>tbody>tr>td:nth-child(1){width:100%;text-align:left}
.ordertemplate-table.table>tbody>tr>td:nth-child(2){text-align:right}
@media screen and (min-width:992px){.ordertemplate-table.table>tbody>tr>td:nth-child(1){width:30%}
.ordertemplate-table.table>tbody>tr>td:nth-child(2){width:20%}
}
.ordertemplate-table.table>tbody>tr>td.options{padding-right:10px}
.ordertemplate-table.table>tbody>tr>td .fas{color:#c4211a;font-size:20px;vertical-align:bottom}
.ordertemplate-table.table>tbody>tr>td .fas.fa-star{vertical-align:baseline;font-size:13px}
.ordertemplate-header-container{margin-bottom:25px}
.ordertemplate-header-container .section-title{display:inline;margin:0;font-size:22px}
.ordertemplate-header-container .order-template-options{display:inline-flex}
.ordertemplate-header-container .order-template-options .btn-primary{height:35px}
.ordertemplate-header-container .ordertemplate-header{border-bottom:1px solid rgba(185,185,185,.5);padding-bottom:15px;display:flex;justify-content:space-between;align-items:center}
.ordertemplate-header-container .ordertemplate-header .btn-primary,.ordertemplate-header-container .ordertemplate-header .btn-white,.ordertemplate-header-container .ordertemplate-header .sort-select{padding:10px 20px;margin-left:15px;font-size:13px;line-height:1.6}
.ordertemplate-header-container .ordertemplate-header .btn-primary{height:auto}
.ordertemplate-header-container .ordertemplate-header .sort-select{height:42px;border-color:#f3f4f4;background:#f3f4f4}
.ordertemplate-header-container .ordertemplate-header .sort-select:focus{box-shadow:none}
.template-name-container .template-name-input{height:35px;padding:5px 10px;border-radius:5px;border:1px solid rgba(185,185,185,.5)}
.template-name-container .btn{background:#4fbdc2;color:#fff;font-size:20px;padding:5px;vertical-align:top;width:35px;height:35px}
.template-products-sortable th{padding-bottom:10px}
.template-products-sortable .template-products-sortable-item td:first-child{vertical-align:middle}
.template-products-sortable .product-code{font-size:12px}
.template-products-sortable .product-stock .h3{font-size:12px;text-transform:none;letter-spacing:normal}
.template-products-sortable .product-stock .h3.stock-warning{color:#c4211a}
.template-products-sortable .product-stock .h3.stock-negative{color:#c00}
.template-products-sortable .product-stock .h3 i{font-size:13px}
.template-products-sortable .product-row{vertical-align:top;box-shadow:none;transform:scale(1);transition:transform .1s ease,box-shadow .1s ease}
.template-products-sortable .product-row td{padding-top:10px;padding-bottom:10px;border-top:1px solid rgba(185,185,185,.5);vertical-align:middle}
.template-products-sortable .product-row td .fa-bars{font-size:20px}
.template-products-sortable .product-row td .btn-primary{padding:10px 12px}
.template-products-sortable .product-row td .btn-primary i{padding-right:2px}
.template-products-sortable .product-row .product-title{margin-left:10px;font-size:14px;max-width:80%}
img.logo-large,img.logo-small{max-width:100%}
.template-products-sortable .product-row .price .price-sales{color:#333;font-size:20px}
.template-products-sortable .product-row .price .uom{display:block;font-size:12px;color:#616161}
.template-products-sortable .product-row .order-form{text-align:left}
.template-products-sortable .product-row .order-form .form-control{width:70px;display:inline-block;margin-right:5px;height:40px;border-radius:0;background:#f3f4f4;border-color:#f3f4f4}
.template-products-sortable .product-row .product_uom{display:none}
.template-products-sortable .options{vertical-align:middle}
.template-products-sortable .ui-sortable-helper{box-shadow:0 2px 4px 0 rgba(0,0,0,.3);transform:scale(1.02)}
.template-products-sortable .sortable-item-placeholder{height:131px}
.overlay-sidebar .list-group-item:hover:not(.add-new){background-color:#f5f5f5}
.overlay-sidebar .fa-file-invoice{color:#c4211a}
.overlay-sidebar .name{width:100%}
.overlay-sidebar .add-new__submit{color:#fff;padding:6px 30px}
.container.account .account-form .search-filter select.form-control{width:50%;padding-right:initial;border:none;background:0 0;box-shadow:none;border-bottom:1px solid #333;border-radius:0}
@media screen and (min-width:992px){.container.account .account-form .search-filter select.form-control{width:25%}
}
.container.account .account-form .search-filter-title{font-size:11px;color:#455460;text-transform:uppercase;margin-bottom:5px;display:block}
.back-to a,.checkout-step li a,.h1,.h2,.h3,h1,h2,h3{text-transform:none}
.container.account .account-form .group-inline .input-div{display:inline-block;width:100%;margin-bottom:10px}
@media screen and (min-width:992px){.container.account .account-form .group-inline .input-div{width:200px;margin-bottom:0;margin-right:10px}
}
.container.account .account-form fieldset label{line-height:initial}
.container.account .account-form fieldset .btn-default.btn-square,.container.account .account-form fieldset .btn-primary.btn-square{padding:6px 20px;vertical-align:top;margin-right:8px;height:40px}
.container.account .account-form fieldset .btn-default.btn-square{line-height:1.9}
.container.account .well{background:#fff;box-shadow:0 0 4px 0 rgba(0,0,0,.1);border-radius:5px}
.container.account .invoices-table td,.container.account .invoices-table th{padding-left:0;padding-right:0}
.container.account .invoices-table th{font-weight:700;color:#000;font-size:14px;padding-bottom:12px}
.container.account .invoices-table tbody tr{cursor:pointer}
.container.account .invoices-table tbody td{font-size:12px}
.container.account .invoices-table tbody td i{color:#c4211a;margin-right:16px;font-size:15px}
.container.account .invoices-table tbody tr:first-of-type td{padding-top:22px}
.table-sales>thead>tr>th{color:#333;font-weight:700;font-size:13px;width:auto}
.table-sales>thead>tr>th:last-of-type{display:none}
@media screen and (min-width:992px){.table-sales>thead>tr>th:last-of-type{display:table-cell}
}
.table-sales>tbody>tr>td{border-top:none;width:auto;height:46px;vertical-align:middle}
.table-sales>tbody>tr>td:last-of-type{display:none}
.table-sales .price-col{text-align:right}
.table-clickable tbody tr{background-color:#fff;transition:background-color .3s ease,box-shadow .2s ease}
.table-clickable tbody tr:hover{background-color:#f5f5f5}
.table-clickable tbody tr:active{box-shadow:0 0 3px 0 inset rgba(0,0,0,.3)}
.pagination-nav-account{text-align:center}
.pagination-nav-account ul li,.pagination-nav-account ul li a,.pagination-nav-account ul li span{transition:background-color .1s ease,border-color .1s ease,color .1s ease}
.pagination-nav-account ul li a{padding:10px 18px}
.pagination-nav-account ul li a.pagination_next,.pagination-nav-account ul li a.pagination_prev{min-width:100px;text-align:center}
.pagination-nav-account ul li.active a,.pagination-nav-account ul li.active span,.pagination-nav-account ul li:hover a,.pagination-nav-account ul li:hover span{background-color:#c4211a;border-color:#c4211a;color:#fff}
.pagination-nav-account ul li.active a:hover,.pagination-nav-account ul li.active span:hover,.pagination-nav-account ul li:hover a:hover,.pagination-nav-account ul li:hover span:hover{background-color:#c4211a;border-color:#c4211a}
@media screen and (min-width:992px){.table-sales>tbody>tr>td:last-of-type{display:table-cell}
.pagination-nav-account{text-align:right}
.pagination-nav-account ul li a,.pagination-nav-account ul li span{padding:10px 20px}
}
.tab-orange a{background:#c4211a;color:#fff}
.tab-orange:hover a{color:#333}
.nav-tabs li a{padding:8px 20px}
.nav-tabs li.active a{font-weight:700}
.shipments .track_trace_code{color:#c4211a;text-decoration:underline}
.shipments .parcels{margin-top:20px}
.shipments .parcels .table{margin-bottom:0}
.sale-totals{background:#F5F6FA;color:#222E5B}
.sale-totals>tbody>tr td{font-size:14px;border:none;padding:15px 10px}
.sale-totals>tbody>tr:last-of-type td{border-top:1px solid #DADED2}
.sale-totals>tbody>tr.tax-row td{font-size:12px}
.product-scanner .product-container[data-v-4292fbae]{margin-top:50px}
.product-scanner .product-container[data-v-4292fbae] .order-form .input-group input{text-align:center}
.product-scanner .product-container[data-v-4292fbae] .product-found-image{max-height:100%}
.product-scanner .product-container[data-v-4292fbae] footer button[type=submit][data-v-4292fbae]{width:auto;border-radius:4px}
.product-scanner+form{width:calc(100% - 50px)}
.zopim{z-index:51!important}
.h-100{height:100%}
@keyframes spin{from{transform:scale(1) rotate(0)}
to{transform:scale(1) rotate(360deg)}
}
@-webkit-keyframes spinw{from{-webkit-transform:rotate(0)}
to{-webkit-transform:rotate(360deg)}
}
@-moz-keyframes spinm{from{-moz-transform:rotate(0)}
to{-moz-transform:rotate(360deg)}
}
@-webkit-keyframes uil-flippin-anim{0%{-webkit-transform:rotateY(0);-moz-transform:rotateY(0);-ms-transform:rotateY(0);-o-transform:rotateY(0);transform:rotateY(0)}
50%{-webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);-ms-transform:rotateY(180deg);-o-transform:rotateY(180deg);transform:rotateY(180deg)}
100%{-webkit-transform:rotateY(360deg);-moz-transform:rotateY(360deg);-ms-transform:rotateY(360deg);-o-transform:rotateY(360deg);transform:rotateY(360deg)}
}
@-moz-keyframes uil-flippin-anim{0%{-webkit-transform:rotateY(0);-moz-transform:rotateY(0);-ms-transform:rotateY(0);-o-transform:rotateY(0);transform:rotateY(0)}
50%{-webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);-ms-transform:rotateY(180deg);-o-transform:rotateY(180deg);transform:rotateY(180deg)}
100%{-webkit-transform:rotateY(360deg);-moz-transform:rotateY(360deg);-ms-transform:rotateY(360deg);-o-transform:rotateY(360deg);transform:rotateY(360deg)}
}
@-ms-keyframes uil-flippin-anim{0%{-webkit-transform:rotateY(0);-moz-transform:rotateY(0);-ms-transform:rotateY(0);-o-transform:rotateY(0);transform:rotateY(0)}
50%{-webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);-ms-transform:rotateY(180deg);-o-transform:rotateY(180deg);transform:rotateY(180deg)}
100%{-webkit-transform:rotateY(360deg);-moz-transform:rotateY(360deg);-ms-transform:rotateY(360deg);-o-transform:rotateY(360deg);transform:rotateY(360deg)}
}
@-o-keyframes uil-flippin-anim{0%{-webkit-transform:rotateY(0);-moz-transform:rotateY(0);-ms-transform:rotateY(0);-o-transform:rotateY(0);transform:rotateY(0)}
50%{-webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);-ms-transform:rotateY(180deg);-o-transform:rotateY(180deg);transform:rotateY(180deg)}
100%{-webkit-transform:rotateY(360deg);-moz-transform:rotateY(360deg);-ms-transform:rotateY(360deg);-o-transform:rotateY(360deg);transform:rotateY(360deg)}
}
@keyframes uil-flippin-anim{0%{-webkit-transform:rotateY(0);-moz-transform:rotateY(0);-ms-transform:rotateY(0);-o-transform:rotateY(0);transform:rotateY(0)}
50%{-webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);-ms-transform:rotateY(180deg);-o-transform:rotateY(180deg);transform:rotateY(180deg)}
100%{-webkit-transform:rotateY(360deg);-moz-transform:rotateY(360deg);-ms-transform:rotateY(360deg);-o-transform:rotateY(360deg);transform:rotateY(360deg)}
}
.h1,.h2,h1,h2{font-family:'Titillium Web',Helvetica,Arial,sans-serif;font-weight:600;font-style:normal}
.h3,.price:not(th):not(td),h3{font-family:Roboto,Helvetica,Arial,sans-serif}
.h3,body,h3{font-weight:400}
.h3,h3{font-size:15px;font-style:normal}
.content h1,h1.section-title{font-size:24px;line-height:28px}
h1.section-title small{white-space:nowrap}
.customer-data h1{display:block}
.container,.container-fluid{background-color:#fff}
.main-container{background:#fff;padding:60px 0 50px!important}
.img-responsive{margin:auto}
.well{background-color:#f5f6fa;border:0;border-radius:0;box-shadow:none}
.well.well-bordered{background:0 0;border:1px solid #ddd}
.table-striped>tbody>tr:nth-of-type(odd){background-color:#f9fafc}
.table-striped caption{font-size:15px}
.table>tbody>tr>td,.table>tbody>tr>th,.table>tfoot>tr>td,.table>tfoot>tr>th,.table>thead>tr>td,.table>thead>tr>th{border-top:1px solid #F3F4F4;line-height:1.42857;padding:6px 8px}
.table>thead>tr>th{border-bottom:2px solid #ddd;font-size:15px;font-weight:400}
ul.list-unstyled{line-height:15px;margin-bottom:30px}
ul.list-unstyled li{margin-bottom:8px}
.form-control:focus{-webkit-box-shadow:inset 0 1px 1px rgba(244,150,0,.5)}
.label-info{background:0 0;color:#2d3842}
.error-template{text-align:left;padding:0}
.error-template form{margin:10px 0}
.error-template p{margin-bottom:0}
.order-form .input-group .form-control{width:84px}
.editor-content a{color:#ee7600}
.img-hotspot-wrapper .hotspot .hotspot-target.fa-dot-circle-o:before{content:"\f067";position:absolute;font-size:12px;right:8px;top:10px;color:#fff}
.img-hotspot-wrapper .hotspot .hotspot-target.fa-dot-circle-o:after{content:"\f1db";font-size:30px;color:#fff}
h2~.ls-l{top:60px!important;left:52px!important}
.foto_header_container .foto{width:100%!important;height:100%!important}
.loader-icon{width:2em;height:2em;margin:42vh auto;font-size:50px}
.loader-icon>div{width:2em;height:2em;position:relative;-webkit-animation:uil-flippin-anim 2s linear infinite;-moz-animation:uil-flippin-anim 2s linear infinite;-ms-animation:uil-flippin-anim 2s linear infinite;-o-animation:uil-flippin-anim 2s linear infinite;animation:uil-flippin-anim 2s linear infinite}
.loader-icon>div:after{border-radius:0!important}
button.checkbox-button:focus span,button.checkbox-button:hover span{color:#ccc}
.btn.focus,.btn:focus,.btn:hover{color:#003F4C}
.btn-white{border:1px solid #333;border-radius:3px;color:#333}
.btn-small-bordered{border:1px solid #7f9da7}
.btn-primary,.btn-success{color:#fff;padding:6px 30px}
.btn-primary.active,.btn-primary.focus,.btn-primary:active,.btn-primary:focus,.btn-primary:hover,.btn-success.active,.btn-success.focus,.btn-success:active,.btn-success:focus,.btn-success:hover{color:#fff;background-color:#003F4C;border-color:#003F4C}
.order-form-wrap button[type=submit].btn.active,.order-form-wrap button[type=submit].btn.focus,.order-form-wrap button[type=submit].btn:active,.order-form-wrap button[type=submit].btn:focus,.order-form-wrap button[type=submit].btn:hover{color:#fff;background-color:#ee7600;border-color:#ee7600}
.open>.dropdown-toggle.btn-primary,.order-form-wrap.hover-state button[type=submit].btn{color:#fff;background-color:#003F4C;border-color:#003F4C}
.order-form-wrap.hover-state button[type=submit].btn{opacity:1}
.open>.dropdown-toggle.btn-default{color:#ee7600;background-color:#f5f6fa;border-color:#ddd}
.label-primary[href]:focus,.label-primary[href]:hover{background-color:#003F4C}
.product-not-avalaible{border-color:#c4211a;color:#c4211a}
.mobile-top-menu .icon span:first-of-type{font-size:26px}
.mobile-top-menu.navbar-default .container{border-bottom:0;padding-bottom:0}
.mobile-top-menu .col-xs-12{padding-left:7px;padding-right:7px}
.mobile-top-menu .navbar-brand{float:none;padding:0;height:auto}
.mobile-top-menu a{color:#455460}
.mobile-top-menu .icon{margin-right:0;margin-left:10px}
.sidebar-offcanvas .toggle{font-size:.9em;padding:8px;overflow:hidden}
.sidebar-offcanvas .toggle>a{width:50%;float:left;background-color:#F3F4F4;color:#2d3842;margin:0;padding-left:0;text-align:center}
.sidebar-offcanvas .toggle>a.active{background-color:#ee7600;color:#fff}
.sidebar-offcanvas .toggle>a .fa{color:#ee7600}
.sidebar-offcanvas .divider{background-color:#fff;height:35px}
#js-sidebar-toggle{display:inline-block;margin:0 12px 0 0;font-size:36px;vertical-align:4px}
.visible-xs .languages{margin:10px 0 0}
.catalogs{position:absolute;bottom:0;left:-178px;float:left}
.catalogs select{border:none;padding:8px;color:#fff;border-radius:4px;font-size:inherit}
.header-top .user-btns,.header>.row>div{padding-left:0;padding-right:0}
.tt-dropdown-menu .tt-suggestion p{width:75%!important}
.page-header{border-bottom:0}
.header-top{padding-bottom:10px}
.header-top .languages-wrapper{text-align:right;height:50px}
.header-top .navbar-nav{min-height:50px}
.header-top .user-btns{background:#f5f6fa}
.header-top .user-btns>a:hover{background-color:#F3F4F4}
.header-top .tax-calculation a{text-align:left}
.header-top a{color:#455460}
.header-top .basket{padding:0;background:#f5f6fa;min-height:50px}
.header-top .basket .link{display:block;height:45px;margin-top:5px;padding-right:20px}
.header-top .basket .icon{float:left;font-size:28px}
.header-top .basket .totals{float:left;margin-left:10px;margin-top:2px}
.header-top .basket .totals .total{font-size:15px;font-weight:700;display:block}
.header-top .basket .totals .num-items{display:block;margin-top:-5px}
.header-top .basket-preview{top:49px}
.header-top .basket-preview .btn-primary,.header-top .basket-preview .btn-primary:hover{color:#fff}
.languages{margin:8px 8px 0 0;text-align:right;display:inline-block}
.languages a{display:inline-block;line-height:34px;background:#F3F4F4;font-weight:700;margin:0 1px 1px 0;float:left;text-align:center;width:36px}
.outlet-stock-row .outlet-stock-toggle button,.product-upload-picture h3 .num{margin-right:10px}
.languages a.active{background:#4fbdc2;color:#fff}
@media only screen and (max-width:768px){#rootsteps #uitgelicht .grid-item .grid-bg>.klantbeoordeling .telefoniste,.rootsteps #uitgelicht .grid-item .grid-bg>.klantbeoordeling .telefoniste{background-position:center!important;background-repeat:no-repeat!important}
#rootsteps #uitgelicht .grid-item .grid-bg>.klantbeoordeling .vraag,.rootsteps #uitgelicht .grid-item .grid-bg>.klantbeoordeling .vraag{display:none!important}
}
img.logo-large{padding-left:10px}
.submenu{width:550px}
.submenu li{width:225px;float:left}
.navbar-collapse{padding-left:0;padding-right:0}
.navbar{margin-bottom:0;min-height:40px}
.navbar-default{background-color:transparent}
.navbar-default .container{border-color:#e7e7e7}
.navbar-default .navbar-text{color:#fff;font-size:15px}
.navbar-default .navbar-nav>li>a{color:#fff;font-size:15px;padding:10px 15px}
.navbar-default .navbar-nav>li:first-child a{padding-left:0}
.navbar-default .navbar-nav>.active,.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus{font-weight:400}
.navbar-default .navbar-nav>.active>a:hover{color:#fff;font-weight:400}
.breadcrumb{position:absolute;margin-top:-55px;border-bottom:0}
.breadcrumb>li+li:before{padding:0 2px}
.price:not(th):not(td){font-size:15px}
.price .price-sales{font-size:18px}
.price .price-sales .uom{font-size:14px;font-weight:400;color:#003F4C}
.price.product-price{font-size:20px}
.price.product-price .price-sales .uom{font-size:.75em}
.pager-center .pull-right{float:none!important;text-align:center}
.carousel-indicators li,.carousel-indicators li.active{height:60px}
.product-options{margin-bottom:10px}
.product-options .price{display:none}
.outlet-stock-row{margin-top:15px}
.outlet-stock-row .xhr-content{line-height:32px}
.outlet-stock-row .xhr-content.loading{opacity:.4}
.outlet-stock-row .xhr-content.loading:after{content:'\f021';font-family:FontAwesome;-animation:spin .7s infinite linear;-ms-animation:spin .7s infinite linear;-webkit-animation:spinw .7s infinite linear;-moz-animation:spinm .7s infinite linear;display:inline-block;margin-left:8px}
.outlet-stock-row .dropdown-toggle{text-align:left;font-size:1em;white-space:normal}
.outlet-stock-row .dropdown-toggle .caret{position:absolute;top:46%;right:10px}
.product-upload-picture{margin-top:30px}
.product-upload-picture h2{font-size:2em;margin-top:0;margin-bottom:35px}
.product-upload-picture h3{font-size:1.4em;margin-top:30px;margin-bottom:16px}
.product-upload-picture h3 .info-icon{color:#009ee4;font-size:24px;margin-left:8px;position:relative;top:3px}
.product-upload-picture .small{color:#999;font-size:.8em;margin-top:5px}
.product-upload-picture .order-form{width:60%}
.product-upload-picture .error-msg{color:#c00;margin-top:10px}
.product-upload-picture .error-msg .info-icon{font-size:20px;margin-left:5px;position:relative;top:2px}
.upload-form input[type=file]{display:inline}
.upload-form button[type=submit]{padding:2px 20px}
.selected-upload .filename{color:#999;font-size:1.1em;padding:10px 10px 0;display:inline-block}
.selected-upload .delete-btn{color:#ee7600;font-size:20px;position:relative;top:1px;margin-left:25px;cursor:pointer}
.list-uploadinfo{color:#999;font-size:1.15em}
.list-uploadinfo.list-unstyled{margin-top:30px;margin-bottom:0}
.list-uploadinfo.list-unstyled li,.product-detail .product-details-wrapper .product-price{margin-bottom:15px}
.list-uploadinfo li span{display:table-cell}
.btn-qty,.product-detail .social-sharing .a2a_dd{display:none}
.list-uploadinfo li span:first-child{padding-right:12px}
.product-detail .table-striped tr th{width:50%}
.product-detail .product-details-wrapper .price-sales-taxed{font-size:13px}
.product-detail .product-details-wrapper .product-upload-picture .input-group .form-control{width:88px}
.product-detail .product-details-wrapper .product-upload-picture .order-form .input-group-btn{width:72%}
.product-detail .product-details-wrapper .order-form .input-group .form-control{width:88px}
.product-detail .social-sharing a{color:#E2E2E2}
.product-detail .social-sharing a:hover{color:#ee7600}
.product-detail .social-sharing a .fa-stack{font-size:2em}
.product-detail .social-sharing a .fa-stack .fab.fa-stack-1x,.product-detail .social-sharing a .fa-stack .fab.fa-stack-1x:hover,.product-detail .social-sharing a .fa-stack .fas.fa-stack-1x,.product-detail .social-sharing a .fa-stack .fas.fa-stack-1x:hover{color:#fff}
.product-detail .h3.stock-negative{color:#c4211a;margin:0}
.product-tabs{margin-top:20px}
.product-tabs .nav-tabs>li>a{font-family:'Titillium Web',Helvetica,Arial,sans-serif;font-weight:600;font-size:16px}
.category-overview h3,.product .description h2.article-title{font-family:Roboto,Helvetica,Arial,sans-serif;font-weight:400}
.product-tabs .tab-content .a-color-pdk .tab-pane{padding-top:20px}
.product-tabs .tab-content .a-color-pdk .tab-pane a{color:#ee7600}
.product-tabs .tab-content #description h2{font-weight:700;font-size:13px;color:#003F4C;font-family:Roboto,Helvetica,Arial,sans-serif;display:inline}
.product-tabs .tab-content .tab-pane p{margin-bottom:0}
.product-tabs .product-related table img{height:70px;width:70px}
.bundles h3{color:#c00;font-weight:700;font-size:130%}
.back-to a,.panel-default>.panel-heading{color:#003F4C}
.bundle ul li img{width:150px;height:150px}
.bundle ul li p{max-width:150px}
.bundle ul li:not(:last-child):after{top:80px}
.bundle-order .price .price-sales{margin-right:15px;font-size:130%}
.bundle-order .price form{display:inline}
#downloads{padding-top:16px}
.flex-row{display:-webkit-flex;display:-webkit-box;display:-ms-flexbox;display:-moz-box;display:flex;-webkit-align-items:stretch;-ms-align-items:stretch;align-items:stretch;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
.flex-row::before{content:none}
.flex-row .col-product{padding-bottom:20px}
.flex-row .col-product .product{margin:0;height:100%}
.product-sale-icon,.product-sale-icon.sale-tag-plp{height:75px;right:0}
.back-to a{display:inline-block;padding:6px 9pt;border-radius:4px;background-color:#fff;border:1px solid #ddd}
.back-to a:hover,.pagination>li>a:focus,.pagination>li>a:hover,.pagination>li>span:focus,.pagination>li>span:hover{background-color:#f5f6fa}
.back-to a:hover{color:#003F4C;border-color:#ddd}
.search-options{padding-left:0;padding-right:0}
.search-options>div{margin-left:-10px;margin-right:-10px}
.search-options .compare-button{color:#2d3842}
.search-options .display-modes{margin-right:0}
.search-options select#js-num-results{width:auto}
.promotions>h2{text-align:center;border-bottom:1px solid #4fbdc2;padding:10px 0}
.product-sale-icon{background:0 0;padding:0;left:inherit;width:100px}
.product-sale-icon.sale-tag{right:0}
.product-sale-icon span{position:absolute;z-index:1;top:17px;left:25px;width:100px;text-align:center;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.product-sale-icon.custom-icon:before{position:absolute;top:0;right:0;content:'';border-top:70px solid #ee7600;border-left:70px solid transparent}
.product-sale-icon.icon-sm{padding:0;right:55px}
.product-sale-icon.icon-sm span{top:15px;width:80px}
.product-sale-icon.icon-sm:before{border-top-width:55px;border-left-width:55px}
.product-sale-icon.icon-red:before{border-top-color:#c4211a}
.product{padding-bottom:0;border:1px solid #bfced3}
.product:hover{background:#f5f6fa}
.product .order-form-wrap .input-group .form-control{width:60px;padding-left:8px;padding-right:5px}
.product .description{min-height:20px}
.product .description h2.article-title{margin:5px 0 0;padding:10px 0;min-height:76px;max-height:76px;font-size:15px}
.product .description .size{display:inline-block;width:100%;padding:10px 0 0;margin:0}
.product .price{line-height:14px;padding:10px 0;min-height:75px;background-color:#fff}
.category-overview,.container.basket .form-control[disabled],.form-control[readonly],fieldset[disabled] .form-control{background-color:#f5f6fa}
.container.basket .order-costs,.shipping-country,.shipping-methods{background:#f5f6fa}
.product .price .price-sales-taxed{margin-top:5px}
.product .order-form-wrap{margin-top:0;padding:5px 10px 20px}
.product .options-alt ul{padding:10px 0 10px 5px;margin:0 0 14px}
.product .options-alt ul li{padding:0}
.product.product-small .image img{width:180px;height:180px}
.product.product-small .price{margin-bottom:0}
.product-related .description a{color:#2d3842;font-size:15px}
.product-related .picture .product-sale-icon{width:38px}
.product-similar li.clearfix{margin-bottom:25px}
.product-similar .info .title{color:#455460;display:block;clear:both;margin-bottom:5px;font-size:13px}
.product-similar .info img{width:80px;height:80px;display:block;margin:0 auto 5px;float:none}
.product-similar .info:focus .title,.product-similar .info:hover .title{color:#ee7600}
.product-similar .details{float:none;width:auto}
.product-similar .price{float:none;width:auto;margin:5px 0}
.product-similar .product-sale-icon{width:70px}
.product .description{margin:0 10px}
.product .description .size{border-top:1px solid #bfced3;color:#7f9da7}
.product .order-form-wrap .input-group-btn{width:auto}
.product .input-group{width:auto;margin:0 auto;display:inline-block}
.price .price-sales-taxed{font-weight:400;color:#7f9da7}
form.order-form{text-align:center}
.category-overview{margin:20px 0 0;padding:15px 20px}
.category-overview h3{font-size:15px}
.category-overview ul.list-unstyled{line-height:14px;margin-bottom:30px}
.category-overview ul.list-unstyled li{margin-bottom:7px}
.brands img.thumbnail{max-width:100%}
.quickview-modal .social-sharing .a2a_dd{display:none}
.quickview-modal .social-sharing a{color:#E2E2E2}
.quickview-modal .social-sharing a:hover{color:#ee7600}
.quickview-modal .social-sharing a .fa-stack{font-size:2em}
.quickview-modal .social-sharing a .fa-stack .fa.fa-stack-1x,.quickview-modal .social-sharing a .fa-stack .fa.fa-stack-1x:hover{color:#fff}
.container.basket{font-size:14px}
.container.basket .description a{color:#2d3842}
.container.basket .table .stock-indication{display:block!important}
.order-costs dt.tax-line,.order-costs dt.tax-line+dd{font-size:12px}
.basket td.description{width:500px}
.basket td.misc{width:200px}
.basket td.misc .form-inline input[type=number]{width:88px}
.basket td.picture img{width:70px;height:70px}
.basket .fa-arrow-right,.basket .fa-plus{display:none}
.basket .stock-negative.h3{margin-top:10px;font-weight:700}
.basket .desired-delivery-date .form-control[readonly]{position:static}
.basket .desired-delivery-date .js-desired-delivery-date-visible{width:25ch}
.basket .desired-delivery-date .js-desired-delivery-date-visible:active,.basket .desired-delivery-date .js-desired-delivery-date-visible:focus,.basket .desired-delivery-date .js-desired-delivery-date-visible:hover,.basket .desired-delivery-date .js-desired-delivery-date-visible:visited{border-color:#ccc;box-shadow:inset 0 1px 1px rgba(0,0,0,.075)}
.basket .desired-delivery-date .input-group-btn{float:left}
.basket .desired-delivery-date .input-group-btn>.btn.btn-default:hover{z-index:0}
.checkout-step{display:-webkit-flex;display:-webkit-box;display:-ms-flexbox;display:-moz-box;display:flex}
.checkout-step li{float:none;width:100%;-webkit-flex-grow:1;-ms-flex-grow:1;flex-grow:1}
.checkout-step li a{background:#f5f6fa;font-size:15px}
.checkout-step li a i{background:rgba(45,56,66,.025)}
@media (min-width:768px){.checkout-step li a i.mobile{display:none}
}
@media (max-width:768px){.checkout-step li a i{background-color:transparent;display:inline-block}
.checkout-step li{display:none}
.checkout-step li.active{display:block;width:100%}
}
.address.selected,.checkout-payment .payment-option.selected{background:#F3F4F4}
.address input,.checkout-payment .payment-option input{visibility:visible;position:initial;pointer-events:none;margin-right:10px}
.address address,.checkout-payment .payment-option address{margin:0}
.payment-option-description{margin:10px 0}
#confirm-form .submitWrapper{overflow:hidden;display:inline-block;float:right}
legend.h2{padding-bottom:6px}
.account-mobile-nav .most-ordered,.account-nav .most-ordered,.account-nav.nav-misc{display:block}
.account-nav p.well{word-wrap:break-word}
footer{background-color:#f3f4f4;margin-top:0}
footer .container{padding-top:30px;padding-bottom:30px}
footer .container h3{font-family:'Titillium Web',Helvetica,Arial,sans-serif;font-size:20px;font-weight:600;font-style:normal;text-transform:none}
footer .container ul.list-unstyled{line-height:16px}
@media screen and (max-width:768px){footer .container ul.list-unstyled.review-logos li{display:block}
footer .container ul.list-unstyled.review-logos li img{margin:0}
}
footer .container ul.list-unstyled.review-logos li:last-of-type{position:relative}
@media screen and (min-width:1200px){footer .container ul.list-unstyled.review-logos li:last-of-type{bottom:18px;margin-left:1rem}
}
footer .container ul li{margin-bottom:6px}
footer .container .mobile_contact{padding:0 10px}
footer .footer,footer .footer-bottom{padding-top:0;padding-bottom:0}
footer .container .mobile_contact .contact,footer .container .mobile_contact .location{display:flex;align-items:center}
footer .container .mobile_contact .contact i,footer .container .mobile_contact .location i{margin-right:10px}
footer .footer .fa-stack .fa-circle{color:#4fbdc2}
footer .footer .fa-stack:hover .fa-circle{color:#495d68}
footer .footer-bottom{background:0 0}
footer .footer-bottom .container{text-align:center;background:#003F4C;color:#F3F4F4;padding-top:15px;padding-bottom:15px}
footer .footer-bottom .container a{color:#F3F4F4}
footer .footer-bottom .container a:hover{color:#fff}
@media screen and (max-width:480px){.product .description h2.article-title{min-height:85px;padding:0 0 10px}
.col-product.listview .product{min-height:246px}
.product .description .size{width:100%;background-color:#f5f6fa;padding:12px 5px 0;margin:0;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
}
@media screen and (max-width:767px){.main-container{padding:107px 0 20px!important}
.list-group-item{background-color:#ee7600;border:1px solid #fff}
a.list-group-item{color:#fff;font-size:15px}
a.list-group-item .list-group-item-heading{color:#fff}
.col-product.listview .product{min-height:246px}
#ui-datepicker-div{z-index:3!important}
.brands a{padding:16px 0}
}
.basket .table .price .price-sales,.header-top .basket .link{color:#000}
@media (min-width:768px) and (max-width:1199px){.delivery-outlets .outlet{min-height:102px}
}
@media screen and (min-width:768px){.col-product.listview .product .description .size:hover,.col-product.listview .product:hover{background:#fff}
.col-product.listview .product .description h2.article-title,.col-product.listview .product .image a img{min-height:0}
.col-product.listview{width:100%}
.col-product.listview .product .options-alt{position:absolute;z-index:800;width:100%;margin-bottom:50px;bottom:-10px}
.col-product.listview .product .image{float:left;width:35%;padding-left:20px;padding-right:20px}
.col-product.listview .product .image a{float:left}
.col-product.listview .product .description{text-align:left}
.col-product.listview .product .description .size{display:block;background-color:#fff}
.col-product.listview .product .price{float:left;min-height:0;text-align:left;background-color:#fff}
.col-product.listview .product .order-form-wrap{width:100%;overflow:hidden;padding:10px}
.col-product.listview .product .order-form{width:35%;float:right}
}
@media screen and (max-width:1000px){.navbar-default .navbar-nav>li>a{padding:10px 9px}
.product .price{min-height:60px;max-height:60px}
}
@media (min-width:1200px){img.logo-large{margin-top:-10px}
.header .input-group{margin-top:10px}
}
@media screen and (max-width:1280px){body{background-color:#fff}
.navbar-default{background-color:#4fbdc2}
footer .footer{background:#F3F4F4}
footer .footer-bottom{background:#003F4C;padding-top:0;padding-bottom:0}
}
@media screen and (min-width:1280px){.container{width:1240px}
.container,.container-fluid{padding-left:50px;padding-right:50px}
.search-options{padding-left:0;padding-right:0}
}
@media screen and (min-width:1200px){.customer-data{margin-left:-50px;margin-right:-50px}
}
@media screen and (min-width:992px) and (max-width:1200px){.customer-data{margin-left:-52px;margin-right:-52px}
}
@media screen and (min-width:768px) and (max-width:991px){.customer-data{margin-left:-44px;margin-right:-44px}
}
@media screen and (max-width:767px){.customer-data{margin-left:-10px;margin-right:-10px}
}
.header-top .basket{background-color:#babbbd}
.header-top .basket .totals .num-items:hover{color:#666}
.header-top .basket a{color:#c4211a}
.header-top .basket a:hover{color:#000}
.btn-default{color:#000;border-color:#ddd}
.btn-default.active,.btn-default.focus,.btn-default:active,.btn-default:focus,.btn-default:hover{color:#c4211a;background-color:#f5f6fa;border-color:#ddd}
.input-group .btn-default{color:#9b9c9e}
.btn-primary,.btn-success{background-color:#c4211a;border-color:#c4211a}
.btn-primary:focus,.btn-primary:hover,.btn-success:focus,.btn-success:hover{background-color:#9b9c9e;border-color:#9b9c9e}
.btn-primary.disabled,.btn-primary.disabled:focus,.btn-primary.disabled:hover,.btn-primary[disabled],.btn-primary[disabled]:focus,.btn-primary[disabled]:hover,.btn-success.disabled,.btn-success.disabled:focus,.btn-success.disabled:hover,.btn-success[disabled],.btn-success[disabled]:focus,.btn-success[disabled]:hover,fieldset[disabled] .btn-primary,fieldset[disabled] .btn-primary:focus,fieldset[disabled] .btn-primary:hover{background-color:#fefefe;border-color:#ddd;color:#ccc}
#top-link-block.affix a:focus,#top-link-block.affix a:hover,#top-link-block.affix-top a:focus,#top-link-block.affix-top a:hover{border-color:#c4211a}
#top-link-block.affix a:focus i,#top-link-block.affix a:hover i,#top-link-block.affix-top a:focus i,#top-link-block.affix-top a:hover i{color:#c4211a}
.link-style{color:#9b9c9e}
.link-style:focus,.link-style:hover{color:#c4211a}
.disabled-style{background-color:#fefefe;border-color:#ddd;color:#ccc}
.h1,.h2,h1,h2{color:#000}
.h3,.h4,a:focus,a:hover,h3,h4{color:#c4211a}
a,body{color:#9b9c9e}
body{background-color:#f3f4f4}
.form-control:focus{border-color:#000;box-shadow:0 0 5px #000}
.table-striped caption,.table>thead>tr>th{color:#c4211a}
label{color:#000}
.mobile-top-menu a:focus,.mobile-top-menu a:hover,.tree-description a{color:#c4211a}
.mobile-top-menu.navbar-default .container{background-color:#fff}
.header-top .user-btns,.languages a{background-color:#babbbd}
img.logo-small{width:170px;height:62px;margin:-45px auto 5px;padding:0}
@media (max-width:768px){.notification-bar{top:0}
.main-container{padding:20px 0!important}
}
#js-mobile-search-bar{margin:15px 0 10px}
#js-mobile-search-bar .btn-default{color:#455460}
.languages{margin-right:10px}
.languages a{color:#9b9c9e}
.languages a.active{background-color:#c4211a}
.languages a.active:focus,.languages a.active:hover{color:#fff}
img.logo-large{width:285px;height:100px;margin:0 0 10px}
.header .input-group{margin-top:63px}
.header .input-group .btn-default{color:#fff;background-color:#c4211a}
.header .input-group .btn-default:focus,.header .input-group .btn-default:hover{background-color:#9b9c9e}
.navbar-default .container{background-color:#c4211a}
.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover{color:#c4211a;background-color:#babbbd}
.navbar-default .navbar-nav>.active,.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus{background-color:#9b9c9e;color:#fff}
.navbar-default .navbar-nav>.active:hover{background-color:#9b9c9e}
.price,.product .description .size,.product .order-form-wrap,.product:hover{background-color:#F3F4F4}
.breadcrumb>.active,.product-tabs .nav-tabs>li>a{color:#c4211a}
.product-tabs .nav-tabs>li>a:focus,.product-tabs .nav-tabs>li>a:hover{color:#9b9c9e}
.product-tabs .nav-tabs>li.active>a:focus,.product-tabs .nav-tabs>li.active>a:hover,.product-tabs .tab-content .tab-pane a,.product-tabs .tab-content .tab-pane a :hover{color:#c4211a}
.pagination>li>a,.pagination>li>a:focus,.pagination>li>a:hover,.pagination>li>span:focus,.pagination>li>span:hover,.product .description h2.article-title,.product .description h2.article-title a{color:#9b9c9e}
.promotions>h2{border-bottom-color:#c4211a}
.product-sale-icon:before{border-top-color:#c4211a!important}
.product .description h2.article-title a:hover{color:#c4211a}
.product .options-alt ul li a{color:#9b9c9e}
.price,.price .price-sales,.product .options-alt ul li a:focus,.product .options-alt ul li a:hover{color:#c4211a}
.category-overview a,.category-overview h3 a{color:#9b9c9e}
.category-overview a:focus,.category-overview a:hover,.category-overview h3 a:focus,.category-overview h3 a:hover,.checkout-step li.active a{color:#c4211a}
footer a{color:#000}
footer .container h3,footer a:focus,footer a:hover{color:#c4211a}
footer .container{background-color:#babbbd}
footer .footer-bottom .container{background-color:#c4211a}
@media screen and (max-width:767px){.list-group-item{background-color:#c4211a}
}
@media (min-width:992px){img.logo-large{margin-top:-55px}
.header .input-group{margin-top:6px}
}
@media screen and (max-width:1280px){body{background-color:#fff}
.navbar-default{background-color:#c4211a}
footer .footer{background:#babbbd}
footer .footer-bottom{background:#c4211a}
}
.overlay-sidebar .add-new__submit{background-color:#c4211a;border-color:#c4211a}
.overlay-sidebar .add-new__submit.active,.overlay-sidebar .add-new__submit.focus,.overlay-sidebar .add-new__submit:active,.overlay-sidebar .add-new__submit:focus,.overlay-sidebar .add-new__submit:hover{color:#fff;background-color:#003F4C;border-color:#003F4C}
.overlay-sidebar .add-new__submit.disabled,.overlay-sidebar .add-new__submit[disabled]{background-color:#003F4C;border-color:#003F4C}